/* CSS Document */
html, body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Tahoma, Verdana;
	font-size: 14px;
	color: #000;
	text-align:center;
} 
html {
    background-color:#515960;
} 
#container {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
} 
#header {
    width: 948px;
    height: 90px;
    padding: 25px;
    background-color: #697179;
    border: 1px solid #757f88;
} 
h1 {
    font-family:Arial, Tahoma, Verdana;
    font-weight: normal;
    font-style: normal;
    font-size: 35px;
    color:#ffffff;
    margin: 0px;
    padding: 0px;
} 
#header h2 {
    font-family:Arial, Tahoma, Verdana;
    font-weight: normal;
    font-size:25px;
    color:black;
    margin: 0px;
    padding: 0px;
}
#menu {
    height: 25px;
    width: 980px;
    padding: 10px;
    background-color: #697179;
    border-top: 3px solid    #999;
    border-bottom: 3px solid   #999;
    font-size: 20px;
	}
#menu ul {
    list-style-type: none;
	margin: 0px;
    padding: 0px;   
}  
#menu ul li {  
    display: inline;
    margin: 0px;
    padding: 25px;
}
#menu ul li a {
    color: black;
    text-decoration: none;
} 
#menu ul li a:hover {
    color: #ffffff;
	text-decoration:underline;
}
#maincontent {
	width: 960px;
	padding: 20px;
	background-color: #ffffff;
	font-family: Arial, Tahoma, Verdana;
}



h2 {
    font-family:Arial, Tahoma, Verdana;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    color: black;
    margin: 0px;
    padding: 0px;
}

p  {
    font-family:Arial, Tahoma, Verdana;
    font-weight: normal;
    font-style: normal;
    font-size: 15px;
    color: black;
    margin: 0px;
    padding: 0px;
	text-align:center;
} 

div#foot  {
	background-color: #697179;
	height: 30px;
	padding: 20px;
	font-size: 17px;
	font-family: Arial, Tahoma, Verdana;
}
div#pagefooter  {
    background-color: #697179;
    height: 30px;
    padding: 20px
}
a:hover {
	text-decoration: underline;
}
div#pagefooter a {
    color:black;
	font-size: 17px; 
}
